6.0.0-git
2019-10-20

[#8580] IMP compose address lookup loads blank page
Summary IMP compose address lookup loads blank page
Queue IMP
Queue Version 4.3.5
Type Bug
State Duplicate
Priority 1. Low
Owners
Requester patrickdk (at) patrickdk (dot) com
Created 2009-09-16 (3686 days ago)
Due
Updated 2009-09-17 (3685 days ago)
Assigned
Resolved 2009-09-16 (3686 days ago)
Milestone
Patch No

History
2009-09-17 17:18:20 Michael Slusarz Comment #6 Reply to this comment
2009-09-17 16:41:27 patrickdk (at) patrickdk (dot) com Comment #5 Reply to this comment
I tried downgrading prototype.js and it works fine for me again.



I didn't have ie7 installed locally, had a friend try it. But I setup 
a Windows XP SP3 install, and downloaded ie7 from microsoft to test 
it, and it was broken, till I replaced the prototype.js files with the 
1.6.0.3 version ones. I verified I had version 1.6.1 before in all the 
directorys (horde, imp, turba, ingo, nag, mnemo)



I'm testing currently with IE 8.0.6001.18702, IE 7.0.5730.13, IE 
6.0.2900.5512, Firefox 3.0.14
2009-09-17 16:24:16 Michael Slusarz Comment #4 Reply to this comment
Don't know what to tell you, because I have verified that this works 
fine on IE7 on a second computer.  Downgrading to 1.6.0.3 shouldn't do 
anything because the fix that was manually patched to 1.6.0.3 is 
present in the 1.6.1 distribution.
2009-09-17 14:09:03 catanis (at) units (dot) it Comment #3 Reply to this comment
I had the same issue, resolved using previous prototype.js (Version:"1.6.0.3")
2009-09-16 16:46:52 Michael Slusarz Comment #2
State ⇒ Duplicate
Reply to this comment
Duplicate of Ticket #6602.  Verified that this works fine in IE7 with 3.3.5.
2009-09-16 14:45:17 patrickdk (at) patrickdk (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ IMP compose address lookup loads blank page
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Using Firefox/IE8 everything is working fine.



Using IE8 in compat mode, IE7, or IE6 it loads a blank white page to 
replace the compose page.



When you click on the new-mail icon, it shows the compose page like it 
should, you go to type in a name into the To box, and it does the ajax 
lookup (that returns http 200 status) and it refreshs the page with a 
blank one.



This is not using a different window for compose new message.



It seems like it's a javascript issue to me, not sure.

I reverted imp back to 4.3.4 and it works like normal again.

I turned off all caching, javascript/css merging and the problem 
wouldn't go away.



I will keep looking to see if I can figure out exactly where the issue 
is as I have time the rest of the week.


Saved Queries